<?php
$z[0]=Array("field","招宝山观音阁,招宝山观音阁介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","观音阁，位于招宝山西北坡半山腰，明代原为夕照庵，后圯。民国六年（1917年）宝陀寺住持妙山大师在招宝山重建天王殿后，又在招宝山左侧山腰建观音阁等僧尼修行场所。1985年，政府落实宗教政策，重新开放。镇海县佛教协会聘脱尘和尚为住持，吸收部分和尚僧尼上",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","招宝山观音阁_镇海区招宝山观音阁旅游",359,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　观音阁，位于招宝山西北坡半山腰，明代原为夕照庵，后圯。民国六年（1917年）宝陀寺住持妙山大师在招宝山重建天王殿后，又在招宝山左侧山腰建观音阁等僧尼修行场所。\n</p><p>　　1985年，政府落实宗教政策，重新开放。镇海县佛教协会聘脱尘和尚为住持，吸收部分和尚僧尼上山，在观音阁旧址建起了平屋3间，塑千手观音一尊，供女僧修行居住，仍名观音阁。近年来，观音阁陆续修建了大殿、山门、斋堂、客寮、围墙等建筑，旁有清泉井，水冽不涸。阁背山西向，松竹掩映，有\"佛殿夕照\"景观。建筑面积达960多平方米。2000年12月被公布为区级文保点。\n</p><p>　　</div><br clear=all>",558,1131);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140430/13bV15U64N0-25b9.gif",1133,1216);
$z[7][4]['name']="litpic";

?>